@charset "UTF-8";

/* CSS Document */

/*-------------------------------- chikaiBox -----*/
.chikaiBox {
	border:1px solid #ccc;
	background-color:#e8f5e8;
	padding:8px;
}
.chikaiBox-inner {
	background-color:#fff;
	padding:40px 30px;
}

/*-------------------------------- font -----*/
.fs25 { font-size:178.5% !important;}

/*-------------------------------- margin -----*/
.mR8 { margin-right:8px !important;}
.mL50 { margin-left:50px !important;}

.mB70 { margin-bottom:70px !important;}

/*-------------------------------- width -----*/
.w129 { width:129px !important;}
.w164 { width:164px !important;}
.w218 { width:218px !important;}
.w270 { width:270px !important;}
.w275 { width:275px !important;}
.w311 { width:311px !important;}
.w434 { width:434px !important;}
.w550 { width:550px !important;}
.w590 { width:590px !important;}

.List_tex { 
background: url(../images/general_bgoff_icon_energy.gif) no-repeat;
padding-left: 15px;
background-repeat: no-repeat;
background-position: left 0.45em;
}

/*-------------------------------- bgGray -----*/
.bgGray {
	background-color:#D9DEE1 !important;
}

.tablePattern01.bdr-white table,
.tablePattern01.bdr-white th,
.tablePattern01.bdr-white td { border:1px solid #fff !important;}